### Method

# FoundryGtk MenuProxy set_menu_id

#### Declaration [src]

    void
    foundry_menu_proxy_set_menu_id (
      FoundryMenuProxy* self,
      const char* menu_id
    )

#### Description

No description available.

Sets property | `FoundryGtk.MenuProxy:menu-id`

#### Parameters

`menu_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.